<?xml version="1.0" encoding="UTF-8"?>
<project eticsbuild="etics-build --config torque-2_3_3-1cri --verbose --target postpublish torque" modulename="torque" modulelicense="OpenPBS" moduletag="torque-2_3_3-1cri-%osVersion" result="0" duration="00:03:36" modulevendor="NASA and Cluster Resources Inc" modulevcsroot=":pserver:anonymous@isscvs.cern.ch:/local/reps/torquemaui" platform="slc4_ia64_gcc346" currentstatus="Success" config="Unknown" buildtype="build" modulerelease="1" eticsgetproject="etics-get-project torquemaui" moduleversion="2.3.3" host="oplapro92" moduledescription="Torque Resource Manager" endtime="22/09/2008 18:08:20" name="torquemaui" eticscheckout="etics-checkout --config torque-2_3_3-1cri --forcecheckout --verbose torque" starttime="22/09/2008 18:04:44" moduleconfig="torque-2_3_3-1cri" eticsclientversion="1.3.10-1">
    <modules>
    <module buildlogfile="BUILD-torque-torque-2_3_3-1cri.log" project="torquemaui" locked="1" name="torque" projectid="78273e94-255d-4b49-a135-6305f407d197" checkoutlogfile="CHECKOUT-torque-torque-2_3_3-1cri.log" tag="torque-2_3_3-1cri-%osVersion" vendor="NASA and Cluster Resources Inc" duration="00:03:36" type="PC" version="2.3.3" result="0" starttime="22/09/2008 18:04:44" currentstatus="Success" release="1" configid="8de8f146-726e-421f-a8be-9ba223efa9e4" endtime="22/09/2008 18:08:20" config="torque-2_3_3-1cri" id="9bdf6987-c844-42ef-969a-1d3ab7ad2dc7" testreportfile="" description="Torque Resource Manager">
      <artefacts>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-docs-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-docs-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-localhost-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-localhost-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-pam-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-pam-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-drmaa-docs-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-drmaa-docs-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-devel-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-devel-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-server-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-server-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-client-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-client-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-drmaa-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-drmaa-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-mom-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-mom-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-scheduler-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-scheduler-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/slc4_ia64_gcc346/torque-debuginfo-2.3.3-1cri.slc.ia64.rpm" type="rpm" description="Torque Resource Manager" name="torque-debuginfo-2.3.3-1cri.slc.ia64.rpm"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_3-1cri_slc4_ia64_gcc346_build/dist/torquemaui/torque/2.3.3-1/src/torque-2.3.3-1cri.slc.src.rpm" type="src.rpm" description="Torque Resource Manager" name="torque-2.3.3-1cri.slc.src.rpm"/>
      </artefacts>
    </module>
  </modules>
    <commands>
    <command name="vcsCommands">
      <target target="checkout" value="cvs -d :pserver:anonymous@isscvs.cern.ch:/local/reps/torquemaui co -r torque-2_3_3-1cri-%osVersion torque"/>
      <target target="id" value="76bd45f9-62ff-40ff-bf91-f910bfc4944e"/>
      <target target="name" value="Vcs Commands"/>
    </command>
  </commands>
    <dependencies/>
    <envs/>
<metrics name="IPV6" detailshtmllink="ipv6/index.html" maxvalue="" value="0" minvalue=""/>
  <metrics name="SLOCCount" detailshtmllink="sloccount/index.html" maxvalue="" value="19" minvalue="">
    <value name="sh" value="19"/>
  </metrics>
</project>
